View Issue Details

IDProjectCategoryView StatusLast Update
0003568SymmetricDS ProNew Featurepublic2018-09-21 13:30
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.8 
Target Version3.9.8Fixed in Version3.9.8 
Summary0003568: Instance ID for perpetual license key
DescriptionAdd support for matching the current server's instance ID with the contents of the license key when it is a perpetual key. The instance ID is a universally unique identifier for a specific installation.

Relationships

related to 0003735 closedelong Node fails to claim exclusive ownership of database 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-18 08:10 elong New Issue
2018-05-18 08:10 elong Status new => assigned
2018-05-18 08:10 elong Assigned To => elong
2018-05-18 08:28 elong Status assigned => resolved
2018-05-18 08:28 elong Resolution open => fixed
2018-05-18 08:28 elong Fixed in Version => 3.9.8
2018-06-07 10:22 admin Status resolved => closed
2018-09-21 13:30 elong Relationship added related to 0003735